ISCSH#FEP - Feature #2115

QToo,00000000CCTVID
05/17/2022 11:19 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/17/2022

100%
0.00 hour
0.00 hour

Description

00+50000000ccTvil,0qTioinao.

History

#1 - 05/17/2022 11:55 AM - shixun yan

- Status changed from New to In Progress

#2 - 05/26/2022 04:53 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
